.renderer-wrapper {
  width: 100vw;
  height: 100vh;
  background-color: #000;
  overflow: scroll !important;
}

.renderer-wrapper-inner {
  width: 1600px;
  margin-left: auto;
  margin-right: auto;
}

.renderer-wrapper-inner > h1 {
  position: relative;
  color: #fff;
  margin-top: 50px;
  margin-bottom: 20px;
  font-size: 28px;
}

.renderer-wrapper-inner > p {
  color: #fff;
  margin-top: 50px;
}

.renderer-container {
  position: relative;
  width: 1600px !important;
  height: 900px !important; 
}

.renderer-container-big {
  position: relative;
  width: 2000px !important;
  height: 1000px !important;
}

.renderer-wrapper-inner > button {
  margin-bottom: 50px;
  color: #fff;
}